Shaders by WLHM15

  • Abby
  • Abby's Avatar Topic Author
3 years 5 months ago #1 by Abby
WLHM15 if you are reading this lol please check your shaders it is not compatible with the Framework at all.

Please Log in or Create an account to join the conversation.

  • Posts: 42
3 years 4 months ago - 3 years 4 months ago #2 by WLHM15
What shaders..? I never made shaders again since crosire didnt merge my shader on github. So, if you mean is FireFX, i stopped that project.. And don't "LOL" at me, in my place that mean you want to have trouble with me..

Please Log in or Create an account to join the conversation.

  • Abby
  • Abby's Avatar Topic Author
3 years 4 months ago - 3 years 4 months ago #3 by Abby
Sorry, I did not mean that
The shaders have some bugs working with other shaders, like I can't use your YATC with CeeJay's SMAA at all
It is like completely made to work like a standalone shaders. It needs to be more compatible with the Framework

Please Log in or Create an account to join the conversation.

  • Abby
  • Abby's Avatar Topic Author
3 years 4 months ago #4 by Abby
And no, crosire just stopped the support for the Framework but your shaders are already used (Shaders_by_WLHM15.cfg) and everything

Please Log in or Create an account to join the conversation.

  • Posts: 42
3 years 4 months ago #5 by WLHM15
Yes actually.. ;) That shader was made for standalone shader pack, :dry: i never try to combine it with default framework shaders.. If you want to make it compatible with framework, mail me. i'll show you how to do it..



Thanks..

Sincerely WLHM15

Please Log in or Create an account to join the conversation.